/*

####################################################################

	* Origin		: www.draytel.org
	* File name		: general.css
	* Version		: 1.0
	* Modified		: 10:48 04/02/2010 by Piotr Dziembor

####################################################################

*/

/* ______________________________________________________________________ general _ */

body {
	background-color: #fff;
	font-family: "Trebuchet MS";
	padding: 0;
	margin: 0;
	}

a {
	color: #b90019;
	text-decoration: underline;
	}

a:hover {
	color: #666;
	text-decoration: none;
	}

* a:focus {
	outline: none;
	-moz-outline-style: none;
	}

img {
	border: 0;
	}

.clear {
	clear: both;
	}

.container {
	width: 960px;
	margin: 0 auto;
	font-family: Arial;
	font-size: 12px;
	color: #666;
	}

hr {
	border-top: 1px dotted #b90019;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	height: 1px;
	}

/* ______________________________________________________________________ header _ */

.header #logo {
	float: left;
	margin-top: 28px;
	}

.header #callrates_top {
	float: right;
	width: 150px;
	margin-top: 36px;
	font-family: Tahoma;
	font-size: 10px;
	color: #000;
	}

#callrates_top .callrates_top_box {
	margin: 4px 0;
	}

.header .callrates_top_row {
	border-bottom: 1px dotted #ccc;
	margin: 2px 0;
	}

.header .callrates_top_left {
	float: left;
	}

.header .callrates_top_right {
	float: right;
	}

.header #login_top {
	float: right;
	width: 270px;
	height: 110px;
	margin-top: 32px;
	margin-left: 60px;
	background: url('/resources/images/login_top.gif') #de122e no-repeat;
	}

.header #login_top input {
	font-family: Tahoma;
	font-size: 11px;
	color: #b90019;
	padding: 2px 5px;
	}

.header #login_top #id {
	position: absolute;
	margin-top: 51px;
	margin-left: 16px;
	width: 86px;
	background-color: transparent;
	border: 0;
	}

.header #login_top #pass {
	position: absolute;
	margin-top: 51px;
	margin-left: 120px;
	width: 86px;
	background-color: transparent;
	border: 0;
	}

.header #login_top #go {
	position: absolute;
	margin-top: 46px;
	margin-left: 221px;
	}

.header #login_top a {
	font-size: 9px;
	color: #fff;
	}

.header #login_top a:hover {
	font-size: 9px;
	color: #fff;
	}

.header #login_top #lost_password {
	position: absolute;
	margin-top: 74px;
	margin-left: 17px;
	}

#top_navif {
	width: 960px;
	height: 30px;
	margin-top: 10px;
	background: url('/resources/images/top_navif.gif') #de122e no-repeat;
	overflow: hidden;
	}

#top_navif #top_navif_space {
	float: left;
	height: 30px;
	width: 14px;
	}

#top_navif .navi_el {
	float: left;
	padding: 8px 14px 7px 14px;
	}

#top_navif .navi_el:hover {
	background: url('/resources/images/top_navi_hover.gif') #000 repeat-x;
	}

#top_navif a {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}

#active_link {
	background: url('/resources/images/top_navi_active.gif') #000 repeat-x !important;
	}

/* --- second level navigation --- */

#top_navis {
	width: 960px;
	height: 30px;
	margin-top: -5px;
	background: url('/resources/images/top_navis.gif') transparent no-repeat;
	overflow: hidden;
	position: absolute;
	}

#top_navis #top_navis_space {
	float: left;
	height: 30px;
	width: 14px;
	}

#top_navis .navi_el {
	float: left;
	padding: 11px 8px 4px 8px;
	}

#top_navis .navi_el:hover {
	background: url('/resources/images/top_navi_hover_s.gif') transparent repeat-x bottom;
	}

#top_navis a {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}

#active_links {
	background: url('/resources/images/top_navi_active_s.gif') transparent repeat-x bottom !important;
	}

#top_navi_space {
	width: 30px;
	height: 30px;
	}

/* ______________________________________________________________________ page_content _ */

.page_content {
	padding: 8px 16px;
	color: #666;
	}

.page_content h1 {
	font-family: "Trebuchet MS";
	font-size: 28px;
	color: #000;
	padding: 8px 0;
	}

.page_content h2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #b90019;
	padding: 4px 0;
	}

.page_content h3 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #b90019;
	padding: 4px 0;
	}

.page_content h4 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #b90019;
	padding: 4px 0;
	font-weight: bold;
	}

.page_content p, .page_content li {
	font-family: Arial;
	font-size: 12px;
	color: #888;
	margin: 10px 0;
	text-align: justify;
	line-height: 18px;
	}

.page_content a {
	font-family: Arial;
	font-size: 12px;
	}

.page_content .intro {
	font-family: "Trebuchet MS";
	font-size: 16px;
	line-height: 22px;
	}

#home_left {
	float: left;
	width: 660px;
	}

#home_right {
	float: right;
	width: 255px;
	margin-top: -32px;
	}

.home_right_box_top {
	width: 255px;
	height: 10px;
	background: url('/resources/images/home_right_box_top.gif') #fff no-repeat;
	margin-top: 14px;
	}

.home_right_box_middle {
	width: 255px;
	background: url('/resources/images/home_right_box_middle.gif') #fff repeat-y;
	}

.home_right_box_bottom {
	width: 255px;
	height: 10px;
	background: url('/resources/images/home_right_box_bottom.gif') #fff no-repeat;
	}

.home_right_box_middle h2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #b90019;
	padding: 0 0 0 14px;
	}

.home_right_box_middle li {
	font-family: Arial;
	font-size: 12px;
	color: #333;
	list-style-image: url('/resources/images/list_red.gif');
	color: #333;
	margin: 3px 0;
	}

.home_right_box_middle li a {
	font-family: Arial;
	font-size: 12px;
	}

.small_header {
	width: 660px;
	height: 35px;
	background: url('/resources/images/home_bar.gif') #de122e no-repeat;
	margin-top: 10px;
	text-align: center;
	overflow: hidden;
	}

.small_header h3 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #fff;
	font-weight: normal;
	padding-top: 6px;
	}

.home_news {
	margin-top: 4px;
	}

.home_news p {
	border-bottom: 1px dotted #bbb;
	padding: 4px 0 8px 0;
	margin: 4px 0 0 0;
	}

.home_news .date {
	float: left;
	width: 80px;
	font-family: Arial;
	font-size: 11px;
	color: #bbb;
	margin-left: 4px;
	padding-left: 10px;
	}

.home_news .headline {
	float: left;
	width: 560px;
	font-family: Arial;
	font-size: 11px;
	color: #222;
	}

.home_news .headline a {
	font-family: Arial;
	font-size: 11px;
	}

.mini_gallery {
	text-align: center;
	margin: 14px 0;
	}

.mini_gallery img {
	margin: 0 4px;
	}

.price_list {
	width: 660px;
	margin: 22px auto 10px auto;
	}

.pricelist_destination {
	float: left;
	width: 586px;
	font-family: Arial;
	font-size: 11px;
	color: #666;
	padding-left: 14px !important;
	}

.pricelist_price {
	float: left;
	width: 60px;
	font-family: Arial;
	font-size: 11px;
	color: #222;
	}

.price_list p {
	border-bottom: 1px dotted #bbb;
	padding: 4px 0 8px 0;
	margin: 4px 0 0 0;
	}

.infobox {
	border: 1px solid #0a5e14;
	color: #0a5e14;
	background-color: #ecfff1;
	padding: 10px 14px;
	text-align: justify;
	margin: 14px 0;
	}

.comp_table {
	width: 660px;
	}

.comp_table td {
	border-bottom: 1px dotted #ddd;
	padding: 6px;
	}

.service_tariff_left {
	float: left;
	width: 320px;
	font-family: Arial;
	font-size: 11px;
	color: #666;
	padding-left: 20px !important;
	}

.service_tariff_right {
	float: left;
	width: 320px;
	font-family: Arial;
	font-size: 11px;
	color: #222;
	}

ul.sitemap {
	border-left: 1px solid #ccc;
	margin: 14px 0 14px 120px;
	padding-left: 40px;
	width: 300px;
	}

ul.sitemap li {
	margin: 4px auto;
	list-style-type: square;
	}

.alert {
	padding: 15px 20px;
	margin-bottom: 18px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #f2dede;
	border: 1px solid #eed3d7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	}
	
/* ______________________________________________________________________ business section _ */

.business_box {
	float: left;
	width: 322px;
	height: 120px;
	margin-bottom: 15px;
	background: url('/resources/images/business_box.gif') #fff no-repeat;
	overflow: hidden;
	}

.business_box_spacer {
	float: left;
	width: 15px;
	height: 120px;
	}

.business_box h2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #fff;
	padding-left: 14px;
	}

.business_box h2 a {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	}

.business_box h2 a:hover {
	color: #ffd3d9;
	text-decoration: none;
	}

.business_box p {
	padding: 0 14px;
	}

.small {
	border-top: 1px solid #e5e5e5;
	margin-top: 14px;
	}

.small p {
	font-family: Tahoma;
	font-size: 9px;
	color: #888;
	line-height: 14px;
	}

.small a {
	font-family: Tahoma;
	font-size: 9px;
	line-height: 14px;
	}

.business_red {
	width: 660px;
	font-size: 11px;
	}

.business_red td {
	padding: 8px 10px;
	border-bottom: 1px dotted #333;
	background-color: transparent;
	color: #333;
	}

.business_red tr {
	background-color: #fafafa;
	}

.business_red .business_red_odd {
	background-color: #eee;
	}

.business_red .header td {
	background-color: #b90019;
	color: #fff;
	border-bottom: 0;
	}

.business_red .header td big {
	font-family: Trebuchet MS;
	font-size: 18px;
	color: #fff;
	text-shadow: #950009 1px 1px 1px;
	}

.flagbox_list {
	width: 650px;
	margin: 14px auto;
	}

.flagbox {
	float: left;
	width: 54px;
	height: 64px;
	font-family: Tahoma;
	font-size: 9px;
	color: #888;
	text-align: center;
	overflow: hidden;
	line-height: 10px;
	overflow: hidden;
	background: url('/resources/images/flags_bg.gif') #fff no-repeat;
	margin: 0 2px;
	padding-top: 4px;
	}

/* --- contact form --- */

.contactform h2 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #dc001e;
	}

.contactform h3 {
	font-family: Arial;
	font-size: 12px;
	color: #dc001e;
	font-weight: bold;
	padding-top: 8px;
	}

p.asterisk {
	position: absolute;
	margin-top: -24px;
	margin-left: 530px;
	color: #b90019;
	}

.personaldetails .contact_input {
	margin-top: -6px;
	}

.personaldetails {
	background-color: #f7f7f7;
	padding: 0 20px 10px 20px;
	width: 620px;
	}

.personaldetails_top {
	width: 660px;
	height: 14px;
	background: url('/resources/images/personaldetails_top.gif') #f7f7f7 no-repeat;
	margin-bottom: -10px;
	}

.personaldetails_bottom {
	width: 660px;
	height: 14px;
	background: url('/resources/images/personaldetails_bottom.gif') #f7f7f7 no-repeat;
	margin-bottom: 14px;
	}

.contactform label {
	color: #333;
	}

.contactform label em {
	color: #b90019;
	font-style: normal;
	font-weight: bold;
	}

.contact_input {
	font-family: "Trebuchet MS";
	font-size: 12px;
	padding: 4px 8px;
	border: 1px solid #ccc;
	background-color: #fff;
	width: 440px;
	color: #666;
	}

.contact_input:focus {
	border: 1px solid #b90019;
	background-color: #fff;
	color: #b90019;
	}

.moreinformation {
	background: url('/resources/images/moreinformation.gif') #fff repeat-y;
	padding: 0 20px 10px 20px;
	width: 620px;
	}

.moreinformation_top {
	width: 660px;
	height: 14px;
	background: url('/resources/images/moreinformation_top.gif') #fff no-repeat;
	margin-top: 14px;
	}

.moreinformation_bottom {
	width: 660px;
	height: 14px;
	background: url('/resources/images/moreinformation_bottom.gif') #fff no-repeat;
	}

.selectlist {
	margin-top: -6px;
	font-family: Arial;
	font-size: 13px;
	color: #666;
	border: 1px solid #ccc;
	background-color: #fff;
	width: 440px;
	padding: 2px;
	}

.indent_small {
	margin-left: 24px;
	}

.textarea {
	font-family: "Trebuchet MS";
	font-size: 14px;
	padding: 6px;
	border: 1px solid #ccc;
	background-color: #fafafa;
	width: 600px;
	height: 100px;
	color: #666;
	}

.textarea:focus {
	border: 1px solid #b90019;
	background-color: #fff;
	color: #b90019;
	}

.contactform .infobox li {
	color: #b90019;
	margin: 4px;
	}

.contactform .infobox li label {
	color: #b90019;
	}

/* cookie EU policy box */

#cookie_info_box {
	z-index: 11000;
	position: fixed;
	bottom: 40px;
	right: 40px;
	}

.cookie_info_cont {
	width: 300px;
	padding: 10px 20px;
	border: 1px solid #bebebe;
	background-color: #eef0f6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RkZTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #fbfcfc 0%, #dde3ee 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfcfc), color-stop(80%,#dde3ee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfcfc 0%,#dde3ee 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfcfc 0%,#dde3ee 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfcfc 0%,#dde3ee 80%); /* IE10+ */
	background: linear-gradient(top,  #fbfcfc 0%,#dde3ee 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcfc', endColorstr='#dde3ee',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0px 0px 6px #ccc;
	-moz-box-shadow: 0px 0px 6px #ccc;
	box-shadow: 0px 0px 6px #ccc;
	}
	
.ie9 .cookie_info_cont {
	filter: none;
	}

.cookie_info_cont p {
	font-family: Arial;
	font-size: 14px;
	color: #666;
	text-shadow: 1px 1px 1px #fff;
	line-height: 20px;
	padding: 10px 0;
	text-align: justify;
	}

.cookie_info_cont p a {
	-moz-box-shadow:inset 0px 1px 0px 0px #f26b7e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f26b7e;
	box-shadow:inset 0px 1px 0px 0px #f26b7e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dc001e), color-stop(1, #b90019) );
	background:-moz-linear-gradient( center top, #dc001e 5%, #b90019 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc001e', endColorstr='#b90019');
	background-color:#dc001e;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #b90019;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	padding:4px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b90019;
	}

.cookie_info_cont p a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b90019), color-stop(1, #dc001e) );
	background:-moz-linear-gradient( center top, #b90019 5%, #dc001e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b90019', endColorstr='#dc001e');
	background-color:#b90019;
	}
	
.cookie_info_cont p a:active {
	position:relative;
	top:1px;
	}

.cookies_table {
	text-align: left;
	}

.cookies_table_header {
	background: #dc001e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjMDAxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2I5MDAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #dc001e 0%, #b90019 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc001e), color-stop(80%,#b90019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dc001e 0%,#b90019 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dc001e 0%,#b90019 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dc001e 0%,#b90019 80%); /* IE10+ */
	background: linear-gradient(top,  #dc001e 0%,#b90019 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc001e', endColorstr='#b90019',GradientType=0 ); /* IE6-8 */
	font-family: Arial;
	font-size: 16px;
	color: #fff;
	line-height: 32px;
	padding: 10px 20px;
	}

.ie9 .cookies_table_header {
	filter: none;
	}
	
.cookies_table_desc {
	font-family: Arial;
	font-size: 16px;
	color: #666;
	line-height: 32px;
	padding: 10px 20px;
	font-weight: bold;
	background-color: #eee;
	text-shadow: 1px 1px 0 #fff;
	}
	
.cookies_table_td, .cookies_table_td_odd {
	font-family: Arial;
	font-size: 13px;
	color: #333;
	line-height: 20px;
	padding: 10px 20px;
	border-left: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	}
	
.cookies_table_td_e {
	border-right: 1px dotted #ddd;
	}

.cookies_table_td_odd {
	background-color: #eee;
	text-shadow: 1px 1px 0 #fff;
	}
	
/* ____________________________________________________________________ features _ */

.features_left {
	float: left;
	width: 100px;
	height: 80px;
	text-align: center;
	}
	
.features_right {
	float: left;
	width: 220px;
	}

.features_right h3 {
	padding: 0;
	}
	
.features_right p {
	margin-top: 4px;
	text-align: left;
	
	color: #666;
	}
	
.features_right .smalltext {
	margin-top: -10px;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
	color: #999;
	}

/* ______________________________________________________________________ footer _ */

#footer {
	margin-top: 14px;
	margin-bottom: 28px;
	border-top: 1px dotted #000;
	padding: 0 4px;
	}

#footer p {
	font-family: Tahoma;
	font-size: 9px;
	color: #888;
	text-align: justify;
	margin-top: 8px;
	line-height: 12px;
	}

#footer p strong {
	font-family: Tahoma;
	font-size: 9px;
	color: #000;
	}

/* ______________________________________________________________________ eof ____ */